Bug 1315038 - nodejs-xmlbuilder-9.0.4 is available
nodejs-xmlbuilder-9.0.4 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-xmlbuilder (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom Hughes
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1297998 1364982
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-05 19:30 EST by Upstream Release Monitoring
Modified: 2017-08-16 13:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 5.0.0 (#1315038) (1.05 KB, patch)
2016-03-05 19:31 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.0.1 (#1315038) (1.05 KB, patch)
2016-03-07 19:26 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.70 KB, patch)
2016-03-19 20:21 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.70 KB, patch)
2016-03-20 20:22 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.70 KB, patch)
2016-03-24 20:23 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.70 KB, patch)
2016-03-29 20:30 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.70 KB, patch)
2016-03-31 20:24 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.70 KB, patch)
2016-04-09 21:39 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.0.0 (#1315038) (1.05 KB, patch)
2017-05-04 20:27 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.0.1 (#1315038) (1.05 KB, patch)
2017-06-19 08:29 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.0.3 (#1315038) (1.05 KB, patch)
2017-08-15 10:23 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.0.4 (#1315038) (1.05 KB, patch)
2017-08-16 13:10 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-05 19:30:52 EST
Latest upstream release: 5.0.0
Current version/release in rawhide: 4.2.1-2.fc24
URL: http://npmjs.org/package/xmlbuilder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-05 19:31:06 EST
Created attachment 1133414 [details]
[patch] Update to 5.0.0 (#1315038)
Comment 2 Upstream Release Monitoring 2016-03-05 19:34:55 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13245661
Comment 3 Tom Hughes 2016-03-06 05:44:54 EST
Needs lodash 4.
Comment 4 Upstream Release Monitoring 2016-03-07 19:26:09 EST
Latest upstream release: 5.0.1
Current version/release in rawhide: 4.2.1-2.fc24
URL: http://npmjs.org/package/xmlbuilder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-03-07 19:26:20 EST
Created attachment 1133973 [details]
[patch] Update to 5.0.1 (#1315038)
Comment 6 Upstream Release Monitoring 2016-03-07 19:28:56 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13265772
Comment 7 Upstream Release Monitoring 2016-03-19 20:21:02 EDT
Latest upstream release: 6.0.0
Current version/release in rawhide: 4.2.1-2.fc24
URL: http://npmjs.org/package/xmlbuilder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2185/
Comment 8 Upstream Release Monitoring 2016-03-19 20:21:13 EDT
Patching or scratch build for nodejs-xmlbuilder and version 4.2.1 FAILED.
See for details
Comment 9 Upstream Release Monitoring 2016-03-19 20:21:15 EDT
Created attachment 1138156 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 10 Upstream Release Monitoring 2016-03-19 20:21:16 EDT
Patches were not touched. All were applied properly
Comment 11 Upstream Release Monitoring 2016-03-20 20:21:53 EDT
Latest upstream release: 7.0.0
Current version/release in rawhide: 4.2.1-2.fc24
URL: http://npmjs.org/package/xmlbuilder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2185/
Comment 12 Upstream Release Monitoring 2016-03-20 20:22:04 EDT
Patching or scratch build for nodejs-xmlbuilder and version 4.2.1 FAILED.
See for details
Comment 13 Upstream Release Monitoring 2016-03-20 20:22:06 EDT
Created attachment 1138385 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 14 Upstream Release Monitoring 2016-03-20 20:22:07 EDT
Patches were not touched. All were applied properly
Comment 15 Upstream Release Monitoring 2016-03-24 20:23:14 EDT
Latest upstream release: 8.0.0
Current version/release in rawhide: 4.2.1-2.fc24
URL: http://npmjs.org/package/xmlbuilder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2185/
Comment 16 Upstream Release Monitoring 2016-03-24 20:23:25 EDT
Patching or scratch build for nodejs-xmlbuilder and version 4.2.1 FAILED.
See for details
Comment 17 Upstream Release Monitoring 2016-03-24 20:23:26 EDT
Created attachment 1140205 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 18 Upstream Release Monitoring 2016-03-24 20:23:28 EDT
Patches were not touched. All were applied properly
Comment 19 Upstream Release Monitoring 2016-03-29 20:30:42 EDT
Latest upstream release: 8.1.0
Current version/release in rawhide: 4.2.1-2.fc24
URL: http://npmjs.org/package/xmlbuilder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2185/
Comment 20 Upstream Release Monitoring 2016-03-29 20:30:54 EDT
Patching or scratch build for nodejs-xmlbuilder and version 4.2.1 FAILED.
See for details
Comment 21 Upstream Release Monitoring 2016-03-29 20:30:55 EDT
Created attachment 1141509 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 22 Upstream Release Monitoring 2016-03-29 20:30:57 EDT
Patches were not touched. All were applied properly
Comment 23 Upstream Release Monitoring 2016-03-31 20:24:01 EDT
Latest upstream release: 8.2.0
Current version/release in rawhide: 4.2.1-2.fc24
URL: http://npmjs.org/package/xmlbuilder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2185/
Comment 24 Upstream Release Monitoring 2016-03-31 20:24:10 EDT
Patching or scratch build for nodejs-xmlbuilder and version 4.2.1 FAILED.
See for details
Comment 25 Upstream Release Monitoring 2016-03-31 20:24:11 EDT
Created attachment 1142433 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 26 Upstream Release Monitoring 2016-03-31 20:24:12 EDT
Patches were not touched. All were applied properly
Comment 27 Upstream Release Monitoring 2016-04-09 21:39:33 EDT
Latest upstream release: 8.2.2
Current version/release in rawhide: 4.2.1-2.fc24
URL: http://npmjs.org/package/xmlbuilder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2185/
Comment 28 Upstream Release Monitoring 2016-04-09 21:39:48 EDT
Patching or scratch build for nodejs-xmlbuilder-4.2.1 failed.
Comment 29 Upstream Release Monitoring 2016-04-09 21:39:50 EDT
Created attachment 1145591 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 30 Upstream Release Monitoring 2016-04-09 21:39:51 EDT
Patches were not touched. All were applied properly
Comment 31 Upstream Release Monitoring 2017-05-04 20:27:40 EDT
Latest upstream release: 9.0.0
Current version/release in rawhide: 4.2.1-3.fc26
URL: http://npmjs.org/package/xmlbuilder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2185/
Comment 32 Upstream Release Monitoring 2017-05-04 20:27:45 EDT
Created attachment 1276454 [details]
[patch] Update to 9.0.0 (#1315038)
Comment 33 Upstream Release Monitoring 2017-05-04 20:29:23 EDT
hotness's scratch build of nodejs-xmlbuilder-9.0.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19403476
Comment 34 Upstream Release Monitoring 2017-06-19 08:29:32 EDT
Latest upstream release: 9.0.1
Current version/release in rawhide: 4.2.1-3.fc26
URL: http://npmjs.org/package/xmlbuilder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2185/
Comment 35 Upstream Release Monitoring 2017-06-19 08:29:41 EDT
Created attachment 1289079 [details]
[patch] Update to 9.0.1 (#1315038)
Comment 36 Upstream Release Monitoring 2017-06-19 08:30:57 EDT
hotness's scratch build of nodejs-xmlbuilder-9.0.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20065073
Comment 37 Upstream Release Monitoring 2017-08-15 10:23:14 EDT
Latest upstream release: 9.0.3
Current version/release in rawhide: 4.2.1-4.fc27
URL: http://npmjs.org/package/xmlbuilder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2185/
Comment 38 Upstream Release Monitoring 2017-08-15 10:23:22 EDT
Created attachment 1313737 [details]
[patch] Update to 9.0.3 (#1315038)
Comment 39 Upstream Release Monitoring 2017-08-15 10:28:16 EDT
hotness's scratch build of nodejs-xmlbuilder-9.0.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21243615
Comment 40 Upstream Release Monitoring 2017-08-16 13:10:22 EDT
Latest upstream release: 9.0.4
Current version/release in rawhide: 4.2.1-4.fc27
URL: http://npmjs.org/package/xmlbuilder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2185/
Comment 41 Upstream Release Monitoring 2017-08-16 13:10:31 EDT
Created attachment 1314246 [details]
[patch] Update to 9.0.4 (#1315038)
Comment 42 Upstream Release Monitoring 2017-08-16 13:14:06 EDT
hotness's scratch build of nodejs-xmlbuilder-9.0.4-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21265795

Note You need to log in before you can comment on or make changes to this bug.